.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.contactform-main input{font-size:16px;}
.contact-heading{font-size:24px;margin:20px 0 10px 0;color:#000;}
.contact-half{width:50%;float:left;font-size:16px;}
.contact-half:first-child{padding-right:20px;}
.contact-form input, .contact-form textarea{color:#888;border:none;background-color:#eee;margin-bottom:25px;}
.contact-form input[type="submit"]{background-color:#fff;color:#000;padding:10px 15px;float:right;}
.contact-form{margin-bottom:50px;}
.contact-form a{color:#f4ad50;}
.contactform-main .wpcf7-form{line-height:1.4;}
.contact-full span.wpcf7-list-item{width:100%;margin:0 0 10px 0;}
.contactform-main .wpcf7-form-control.wpcf7-submit{color:#f7dfaf;border-width:4px !important;border:4px solid #f7dfaf;border-radius:100px;letter-spacing:2px;font-weight:700 !important;text-transform:uppercase !important;padding:10px 20px;background-color:transparent;cursor:pointer; float: right}
.contactform-main .wpcf7-form-control.wpcf7-submit:hover{background-color:#f7dfaf;color:#fff;}
.contact-full{margin-bottom:20px;font-size:16px;color:#666;}
.contactform-main{color:#000;}
.wpnet-topbar{position:relative;width:100%;font-size:16px;background-color:#B5C9D4;color:#000;padding:10px 0;border-bottom:#f77700 3px solid;letter-spacing:2px;min-height:46px;font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;text-align:center;font-weight:500}
.wpnet-topbar a{color:#000;}
.scrolltotop{position:fixed;top:50%;right:-50px;}
.scrolltotop.active{right:0;background-color:#f7dfaf;padding:10px;color:#fff;line-height:1;z-index:99;cursor:pointer;}
.animated{-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;}
.wc-deposits-wrapper .wc-deposits-payment-plans li.wc-deposits-payment-plan label{line-height:1;}
.wc-deposits-wrapper .wc-deposits-payment-plans li.wc-deposits-payment-plan .wc-deposits-payment-plan-name{display:block;margin-bottom:10px;}
.wc-deposits-wrapper .wc-deposits-payment-plans li.wc-deposits-payment-plan .wc-deposits-payment-plan-description{color:#f7dfaf;font-size:14px;line-height:1.3;}
.wc-deposits-wrapper{width:100%;}
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et_toggle_slide_menu::after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a{color:#000;}
.entry-summary p.price span{font-size:32px !important;font-weight:normal;}
.entry-summary p.price span span{font-size:24px !important;}
.wpnet-top-header-info{position:absolute;top:20px;right:20px;z-index:15;}
.wpnet-social-info a img{width:32px;height:32px;}
.wpnet-phone-info{font-size:24px;text-align:center;font-weight:400;margin-top:7px;}
.wpnet-phone-info a{color:#000;}
.wpnet-top-header-info a:hover{opacity:0.8}
.phone-logo, .footer-icons-wpnet{display:none;}
.ast-main-header-bar-alignment{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:none;flex:none;}
.checkout-button {
background-color: #f7dfaf !important;
}
.site-footer .nav-menu li:after {
	content: "|";
}

.site-footer .nav-menu li:last-child:after {
	content: "";
}

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled {
    color: #ffffff;
    border-color: #000 !important;
    background-color: #000 !important;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce button.button.alt.disabled:hover {
    color: #ffffff;
    border-color: #999 !important;
    background-color: #999 !important;
}

.sideborder.elementor-widget-heading .elementor-widget-container{position: relative;padding-left: 30px;}
.sideborder.elementor-widget-heading .elementor-widget-container:before {
	content: "";
	border-left: 5px solid #f7dfaf;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}


@media only screen and (max-width:1024px){

		.main-header-menu a {
				font-size:14px;
				padding:0 0.8em;
			}
}


@media only screen and (min-width:769px){.woocommerce #content .ast-woocommerce-container div.product div.summary, .woocommerce .ast-woocommerce-container div.product div.summary, .woocommerce-page #content .ast-woocommerce-container div.product div.summary, .woocommerce-page .ast-woocommerce-container div.product div.summary{width:65%; float:right;}
.woocommerce #content .ast-woocommerce-container div.product div.images, .woocommerce .ast-woocommerce-container div.product div.images, .woocommerce-page #content .ast-woocommerce-container div.product div.images, .woocommerce-page .ast-woocommerce-container div.product div.images{width:30%; float: left;}
}
@media only screen and (max-width:700px){.contact-half{width:100%;float:none;}
.contact-half:first-child{padding-right:0}
.contact-full{margin-bottom:0px;}
.wpcf7 form > div{margin-bottom:0;}
.contactform-main input{margin-bottom:20px;}
	#contactwrapid {	background-position: right;}
}
@media only screen and (max-width:769px){
	.wpnet-top-header-info{display:none;}
	
	.sideborder.elementor-widget-heading .elementor-widget-container{position: relative;padding-left: 0px;}
.sideborder.elementor-widget-heading .elementor-widget-container:before { display:none;}

	
	
}



@media only screen and (max-width:769px){

		.elementor-image-gallery .gallery.gallery-columns-2 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-3 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-4 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-5 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-6 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-7 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-8 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-9 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-10 .gallery-item {
			max-width: 50%;
		}
	
	#makemecenter { padding:15px;}
	#makemecenter span { display:block; text-align: left;}
	
}